<?php
/*
 * Copyright(C). D-cube,Inc. All Rights Reserved.
 */

/*
 * @file		TemplateModuleDelete.php
 * @brief		モジュールテンプレートの削除
 * @date		2007.01.29
 */

require_once(CLASS_DIR."/action/Login.class.php");
require_once(CLASS_DIR."/action/TemplateModuleDelete.class.php");

$page = ($auth->isLogin()) ?
	new TemplateModuleDelete():
	new Login();
$page->render();
